// INDEX FILE MAP

<template>
  <div class="content">
    <div class="map-view">
      <map-view />
    </div>
  </div>
</template>

<script>
import MapView from '@/components/MapView'
export default {
  components: {
    MapView
  },
  methods: {}
}
</script>

<style scoped>
.content {
  margin-left: var(--width-sidebar);
}

@media only screen and (max-width: 813px) {
  .content {
    margin-left: 0;
  }
}
</style>
